.tippy-box[data-theme~='mysite'] {
    background-color: #e6007e;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px;    
    text-align: center;
    border-radius: 0 !important;
}
.tippy-box[data-theme~='mysite'][data-placement^='top'] > .tippy-arrow::before {
    border-top-color: #e6007e;
}
.tippy-box[data-theme~='mysite'][data-placement^='bottom'] > .tippy-arrow::before {
    border-bottom-color: #e6007e;
}
